Bug 119607 - Still talks about 2.4 kernels
Still talks about 2.4 kernels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-31 16:12 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 16:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-03-31 16:12:34 EST
If you don't have enough swap the installer tells you that you need
more for the 2.4 kernel, (which isnt true of 2.4.>9 let alone 2.6)
Comment 1 Jeremy Katz 2004-04-05 17:31:35 EDT
Turning off the screen and hoping that you're right about it not
really being needed anymore :-)

Note You need to log in before you can comment on or make changes to this bug.